#content .RadPanelBar_accordionTemplate ul {
}
#content .RadPanelBar_accordionTemplate .rpLink 
 {
	
	text-transform:none;
	letter-spacing:1px;
	text-align:left;
}

#content .RadPanelBar_accordionTemplate .rpLevel1 .rpTemplate
{
	letter-spacing:0px;
	color: #f5f1e7;
	background:url(img/lightWhite.png) top left;}
	
#content .RadPanelBar_accordionTemplate .rpLevel1 .rpTemplate a,
#content .RadPanelBar_accordionTemplate .rpLevel1 .rpTemplate a:hover {
	text-decoration:underline;
	color:inherit;
	font:inherit;}
	
#content div.RadPanelBar_accordionTemplate .rpLink .rpOut, 
#content div.RadPanelBar_accordionTemplate .rpFocused .rpOut, 
#content div.RadPanelBar_accordionTemplate .rpLink:hover .rpOut, 
#content div.RadPanelBar_accordionTemplate .rpSelected .rpOut, 
#content div.RadPanelBar_accordionTemplate .rpSelected:hover .rpOut {
    border: 0 none;
    padding-bottom: 0;
    padding-top: 0;
    text-decoration: none;
	margin-bottom:0px;
	background:none;
}
#content .RadPanelBar_accordionTemplate .rpGroup .rpLink, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
    padding: 10px 0px;
    text-transform: none;
	color:inherit;
	text-align:left;}
	
	#content .RadPanelBar_accordionTemplate .rpRootGroup a {
		
		line-height:28px;}
		
	#content .RadPanelBar_accordionTemplate .rpRootGroup a:hover {
		color:inherit;
		line-height:28px;
		text-decoration:underline;}

#content .RadPanelBar_accordionTemplate .rpExpandable .rpText, 
#content .RadPanelBar_accordionTemplate .rpExpanded .rpText {
    margin: 0;
	color:#f5f1e7;
	font: bold 14px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing:1px;
}
#content div.RadPanelBar_accordionTemplate .rpGroup .rpDisabled, 
#content div.RadPanelBar_accordionTemplate .rpGroup .rpDisabled:hover, 
#content .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
#content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
    line-height: 40px;
    padding-bottom: 0;
    padding-top: 0;
}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpLink .rpSelected {
   background:url(img/minus.png) #004405 90% 50% no-repeat;
    display: block;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#content .RadPanelBar_accordionTemplate .rpExpandable .rpText, 
#content .RadPanelBar_accordionTemplate .rpExpanded .rpText {
	color:#f5f1e7;
}
#content .RadPanelBar_accordionTemplate_rtl .rpGroup .rpText {
    padding: 0 10px;
}
#content .RadPanelBar_accordionTemplate .rpExpandable .rpText, 
#content .RadPanelBar_accordionTemplate_rtl .rpExpandable .rpText, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpExpandable .rpText, 
#content .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpandable .rpText {
    background:url(img/plus.png) #004405 90% 50% no-repeat;
    line-height: 40px;
    padding-bottom: 0;
    padding-top: 0;
	padding-left:30px;
}
#content .RadPanelBar_accordionTemplate .rpGroup .rpExpanded .rpText, 
#content .RadPanelBar_accordionTemplate_rtl .rpExpanded .rpText, 
#content .RadPanelBar_accordionTemplate .rpExpanded .rpText, 
#content .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpanded .rpText {
    background:url(img/minus.png) #004405 90% 50% no-repeat;
    line-height: 40px;
    padding-bottom: 0;
    padding-top: 0;
}
#content .RadPanelBar_accordionTemplate .rpGroup .rpLink, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpLink .rpOut, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpLink:hover, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpFocused, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpLink:hover .rpOut, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpFocused .rpOut {
    line-height: 40px;
    padding-bottom: 0;
    padding-top: 0;
}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpLink {
    background:url(img/minus.png) #004405 90% 50% no-repeat;
    border-bottom: medium none;
   
    padding: 0 0 0 15px;
    text-align: left;
    text-transform: none;
}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpLink:hover {
    background:url(img/plus.png) #004405 90% 50% no-repeat;
    border: 0 solid;
    color:#f5f1e7;
    text-align: left;
    text-transform: none;
}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpExpanded {
	color:#f5f1e7;
	
	background:url(img/minus.png) #004405 90% 50% no-repeat;}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpSelected {
    border: 0 solid;
    text-align: left;
    text-decoration: none;
	color:#f5f1e7;
}

#content .RadPanelBar_accordionTemplate .rpGroup .rpExpandable .rpExpandHandle, 
#content .RadPanelBar_accordionTemplate .rpGroup .rpExpanded .rpExpandHandle {
    display: block;
    margin: 0;
}
#content .RadPanelBar_accordionTemplate .rpExpandable .rpExpandHandle, 
#content .RadPanelBar_accordionTemplate .rpExpanded .rpExpandHandle {
    display: block;
    margin: 0;
}
#content DIV.RadPanelBar_accordionTemplate {
}
#content DIV.RadPanelBar_accordionTemplate .rpRootGroup {
    border: medium none;
}
#content DIV.RadPanelBar_accordionTemplate .rpRootGroup .rpLink {
    border: 0 solid;
    color: #f5f1e7;
    text-align: left;
	margin-top:5px;
}
#content DIV.RadPanelBar_accordionTemplate .rpRootGroup .rpLink:hover {
    color:#f5f1e7;
    line-height: 40px;
    text-transform: none;
}
#content DIV.RadPanelBar_accordionTemplate .rpRootGroup .rpExpanded {
    background:url(img/minus.png) #004405 90% 50% no-repeat;
    color:#f5f1e7;
    line-height: 40px;
}
#content DIV.RadPanelBar_accordionTemplate .rpRootGroup .rpSelected {
    color:#f5f1e7;
    line-height: 40px;
    text-decoration: none;
}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpDisabled {
    text-align: left;
}
#content DIV.RadPanelBar_accordionTemplate .rpItem .rpGroup .rpDisabled:hover {
    text-align: left;
}

	
/*----/arrows---*/